//
//  CCMenuItemBridge.m
//  Pauser
//
//  Created by 2510 on Mon Oct 14 2002.
//  Copyright (c) 2002 by 2510. All rights reserved.
//

#import "CCMenuItemBridge.h"

@implementation CCMenuItemBridge
- (void)setTarget:(id)aTarget
{
	target = aTarget;
}

- (id)target
{
	return target;
}

- (void)setContext:(id)aContext
{
	context = aContext;
}

- (id)context
{
	return context;
}

- (void)setAction:(SEL)anAction
{
	action = anAction;
}

- (SEL)action
{
	return action;
}

- (void)perform:(id)sender
{
	[target performSelector:action withObject:self];
}
@end
